.color0 { color: rgba(0,0,0,1) }
.color1 { color: rgba(8,16,16,1) }
.color2 { color: rgba(16,24,24,1) }
.color3 { color: rgba(24,28,28,1) }
.color4 { color: rgba(28,36,36,1) }
.color5 { color: rgba(36,44,44,1) }
.color6 { color: rgba(44,48,48,1) }
.color7 { color: rgba(48,56,56,1) }
.color8 { color: rgba(56,64,64,1) }
.color9 { color: rgba(64,72,72,1) }
.color10 { color: rgba(68,76,76,1) }
.color11 { color: rgba(76,84,84,1) }
.color12 { color: rgba(84,92,92,1) }
.color13 { color: rgba(92,96,96,1) }
.color14 { color: rgba(96,104,104,1) }
.color15 { color: rgba(104,112,112,1) }
.color16 { color: rgba(116,120,120,1) }
.color17 { color: rgba(120,128,128,1) }
.color18 { color: rgba(128,136,136,1) }
.color19 { color: rgba(136,140,140,1) }
.color20 { color: rgba(140,148,148,1) }
.color21 { color: rgba(148,156,156,1) }
.color22 { color: rgba(156,164,164,1) }
.color23 { color: rgba(160,168,168,1) }
.color24 { color: rgba(168,176,176,1) }
.color25 { color: rgba(176,184,184,1) }
.color26 { color: rgba(184,188,188,1) }
.color27 { color: rgba(188,196,196,1) }
.color28 { color: rgba(196,204,204,1) }
.color29 { color: rgba(204,208,208,1) }
.color30 { color: rgba(208,216,216,1) }
.color31 { color: rgba(216,224,224,1) }
.color32 { color: rgba(252,204,204,1) }
.color33 { color: rgba(252,252,204,1) }
.color34 { color: rgba(204,252,204,1) }
.color35 { color: rgba(204,252,252,1) }
.color36 { color: rgba(204,204,252,1) }
.color37 { color: rgba(252,204,252,1) }
.color38 { color: rgba(252,156,156,1) }
.color39 { color: rgba(252,204,156,1) }
.color40 { color: rgba(252,252,156,1) }
.color41 { color: rgba(204,252,156,1) }
.color42 { color: rgba(156,252,156,1) }
.color43 { color: rgba(156,252,204,1) }
.color44 { color: rgba(156,252,252,1) }
.color45 { color: rgba(156,204,252,1) }
.color46 { color: rgba(156,156,252,1) }
.color47 { color: rgba(204,156,252,1) }
.color48 { color: rgba(252,156,252,1) }
.color49 { color: rgba(252,156,204,1) }
.color50 { color: rgba(252,108,108,1) }
.color51 { color: rgba(252,156,108,1) }
.color52 { color: rgba(252,204,108,1) }
.color53 { color: rgba(252,252,108,1) }
.color54 { color: rgba(204,252,108,1) }
.color55 { color: rgba(156,252,108,1) }
.color56 { color: rgba(108,252,108,1) }
.color57 { color: rgba(108,252,156,1) }
.color58 { color: rgba(108,252,204,1) }
.color59 { color: rgba(108,252,252,1) }
.color60 { color: rgba(108,204,252,1) }
.color61 { color: rgba(108,156,252,1) }
.color62 { color: rgba(108,108,252,1) }
.color63 { color: rgba(156,108,252,1) }
.color64 { color: rgba(204,108,252,1) }
.color65 { color: rgba(252,108,252,1) }
.color66 { color: rgba(252,108,204,1) }
.color67 { color: rgba(252,108,156,1) }
.color68 { color: rgba(252,60,60,1) }
.color69 { color: rgba(252,108,60,1) }
.color70 { color: rgba(252,156,60,1) }
.color71 { color: rgba(252,204,60,1) }
.color72 { color: rgba(252,252,60,1) }
.color73 { color: rgba(204,252,60,1) }
.color74 { color: rgba(156,252,60,1) }
.color75 { color: rgba(108,252,60,1) }
.color76 { color: rgba(60,252,60,1) }
.color77 { color: rgba(60,252,108,1) }
.color78 { color: rgba(60,252,156,1) }
.color79 { color: rgba(60,252,204,1) }
.color80 { color: rgba(60,252,252,1) }
.color81 { color: rgba(60,204,252,1) }
.color82 { color: rgba(60,156,252,1) }
.color83 { color: rgba(60,108,252,1) }
.color84 { color: rgba(60,60,252,1) }
.color85 { color: rgba(108,60,252,1) }
.color86 { color: rgba(156,60,252,1) }
.color87 { color: rgba(204,60,252,1) }
.color88 { color: rgba(252,60,252,1) }
.color89 { color: rgba(252,60,204,1) }
.color90 { color: rgba(252,60,156,1) }
.color91 { color: rgba(252,60,108,1) }
.color92 { color: rgba(252,12,60,1) }
.color93 { color: rgba(252,12,12,1) }
.color94 { color: rgba(252,60,12,1) }
.color95 { color: rgba(252,108,12,1) }
.color96 { color: rgba(252,156,12,1) }
.color97 { color: rgba(252,204,12,1) }
.color98 { color: rgba(252,252,12,1) }
.color99 { color: rgba(204,252,12,1) }
.color100 { color: rgba(156,252,12,1) }
.color101 { color: rgba(108,252,12,1) }
.color102 { color: rgba(60,252,12,1) }
.color103 { color: rgba(12,252,12,1) }
.color104 { color: rgba(12,252,60,1) }
.color105 { color: rgba(12,252,108,1) }
.color106 { color: rgba(12,252,156,1) }
.color107 { color: rgba(12,252,204,1) }
.color108 { color: rgba(12,252,252,1) }
.color109 { color: rgba(12,204,252,1) }
.color110 { color: rgba(12,156,252,1) }
.color111 { color: rgba(12,108,252,1) }
.color112 { color: rgba(12,60,252,1) }
.color113 { color: rgba(12,12,252,1) }
.color114 { color: rgba(60,12,252,1) }
.color115 { color: rgba(108,12,252,1) }
.color116 { color: rgba(156,12,252,1) }
.color117 { color: rgba(204,12,252,1) }
.color118 { color: rgba(252,12,252,1) }
.color119 { color: rgba(252,12,204,1) }
.color120 { color: rgba(252,12,156,1) }
.color121 { color: rgba(252,12,108,1) }
.color122 { color: rgba(204,12,60,1) }
.color123 { color: rgba(204,12,12,1) }
.color124 { color: rgba(204,60,12,1) }
.color125 { color: rgba(204,108,12,1) }
.color126 { color: rgba(204,156,12,1) }
.color127 { color: rgba(204,204,12,1) }
.color128 { color: rgba(156,204,12,1) }
.color129 { color: rgba(108,204,12,1) }
.color130 { color: rgba(60,204,12,1) }
.color131 { color: rgba(12,204,12,1) }
.color132 { color: rgba(12,204,60,1) }
.color133 { color: rgba(12,204,108,1) }
.color134 { color: rgba(12,204,156,1) }
.color135 { color: rgba(12,204,204,1) }
.color136 { color: rgba(12,156,204,1) }
.color137 { color: rgba(12,108,204,1) }
.color138 { color: rgba(12,60,204,1) }
.color139 { color: rgba(12,12,204,1) }
.color140 { color: rgba(60,12,204,1) }
.color141 { color: rgba(108,12,204,1) }
.color142 { color: rgba(156,12,204,1) }
.color143 { color: rgba(204,12,204,1) }
.color144 { color: rgba(204,12,156,1) }
.color145 { color: rgba(204,12,108,1) }
.color146 { color: rgba(156,12,60,1) }
.color147 { color: rgba(156,12,12,1) }
.color148 { color: rgba(156,60,12,1) }
.color149 { color: rgba(156,108,12,1) }
.color150 { color: rgba(156,156,12,1) }
.color151 { color: rgba(108,156,12,1) }
.color152 { color: rgba(60,156,12,1) }
.color153 { color: rgba(12,156,12,1) }
.color154 { color: rgba(12,156,60,1) }
.color155 { color: rgba(12,156,108,1) }
.color156 { color: rgba(12,156,156,1) }
.color157 { color: rgba(12,108,156,1) }
.color158 { color: rgba(12,60,156,1) }
.color159 { color: rgba(12,12,156,1) }
.color160 { color: rgba(60,12,156,1) }
.color161 { color: rgba(108,12,156,1) }
.color162 { color: rgba(156,12,156,1) }
.color163 { color: rgba(156,12,108,1) }
.color164 { color: rgba(108,12,60,1) }
.color165 { color: rgba(108,12,12,1) }
.color166 { color: rgba(108,60,12,1) }
.color167 { color: rgba(108,108,12,1) }
.color168 { color: rgba(60,108,12,1) }
.color169 { color: rgba(12,108,12,1) }
.color170 { color: rgba(12,108,60,1) }
.color171 { color: rgba(12,108,108,1) }
.color172 { color: rgba(12,60,108,1) }
.color173 { color: rgba(12,12,108,1) }
.color174 { color: rgba(60,12,108,1) }
.color175 { color: rgba(108,12,108,1) }
.color176 { color: rgba(60,12,12,1) }
.color177 { color: rgba(60,60,12,1) }
.color178 { color: rgba(12,60,12,1) }
.color179 { color: rgba(12,60,60,1) }
.color180 { color: rgba(12,12,60,1) }
.color181 { color: rgba(60,12,60,1) }
.color182 { color: rgba(108,60,60,1) }
.color183 { color: rgba(108,108,60,1) }
.color184 { color: rgba(60,108,60,1) }
.color185 { color: rgba(60,108,108,1) }
.color186 { color: rgba(60,60,108,1) }
.color187 { color: rgba(108,60,108,1) }
.color188 { color: rgba(156,60,60,1) }
.color189 { color: rgba(156,108,60,1) }
.color190 { color: rgba(156,156,60,1) }
.color191 { color: rgba(108,156,60,1) }
.color192 { color: rgba(60,156,60,1) }
.color193 { color: rgba(60,156,108,1) }
.color194 { color: rgba(60,156,156,1) }
.color195 { color: rgba(60,108,156,1) }
.color196 { color: rgba(60,60,156,1) }
.color197 { color: rgba(108,60,156,1) }
.color198 { color: rgba(156,60,156,1) }
.color199 { color: rgba(156,60,108,1) }
.color200 { color: rgba(204,60,60,1) }
.color201 { color: rgba(204,108,60,1) }
.color202 { color: rgba(204,156,60,1) }
.color203 { color: rgba(204,204,60,1) }
.color204 { color: rgba(156,204,60,1) }
.color205 { color: rgba(108,204,60,1) }
.color206 { color: rgba(60,204,60,1) }
.color207 { color: rgba(60,204,108,1) }
.color208 { color: rgba(60,204,156,1) }
.color209 { color: rgba(60,204,204,1) }
.color210 { color: rgba(60,156,204,1) }
.color211 { color: rgba(60,108,204,1) }
.color212 { color: rgba(60,60,204,1) }
.color213 { color: rgba(108,60,204,1) }
.color214 { color: rgba(156,60,204,1) }
.color215 { color: rgba(204,60,204,1) }
.color216 { color: rgba(204,60,156,1) }
.color217 { color: rgba(204,60,108,1) }
.color218 { color: rgba(204,108,108,1) }
.color219 { color: rgba(204,156,108,1) }
.color220 { color: rgba(204,204,108,1) }
.color221 { color: rgba(156,204,108,1) }
.color222 { color: rgba(108,204,108,1) }
.color223 { color: rgba(108,204,156,1) }
.color224 { color: rgba(60,12,12,1) }
.color225 { color: rgba(76,28,24,1) }
.color226 { color: rgba(92,44,32,1) }
.color227 { color: rgba(108,60,44,1) }
.color228 { color: rgba(124,76,56,1) }
.color229 { color: rgba(140,92,64,1) }
.color230 { color: rgba(156,108,76,1) }
.color231 { color: rgba(172,124,88,1) }
.color232 { color: rgba(188,140,96,1) }
.color233 { color: rgba(204,156,108,1) }
.color234 { color: rgba(252,252,108,1) }
.color235 { color: rgba(204,192,96,1) }
.color236 { color: rgba(156,132,84,1) }
.color237 { color: rgba(108,72,72,1) }
.color238 { color: rgba(60,12,60,1) }
.color239 { color: rgba(108,156,156,1) }
.color240 { color: rgba(108,108,156,1) }
.color241 { color: rgba(156,108,156,1) }
.color242 { color: rgba(12,12,12,1) }
.color243 { color: rgba(60,60,60,1) }
.color244 { color: rgba(108,108,108,1) }
.color245 { color: rgba(156,156,156,1) }
.color246 { color: rgba(204,204,204,1) }
.color247 { color: rgba(252,252,252,1) }
.color248 { color: rgba(252,88,12,1) }
.color249 { color: rgba(156,28,20,1) }
.color250 { color: rgba(144,144,252,1) }
.color251 { color: rgba(0,0,0,1) }
.color252 { color: rgba(88,88,88,1) }
.color253 { color: rgba(152,152,152,1) }
.color254 { color: rgba(208,208,208,1) }
.color255 { color: rgba(252,0,0,1) }
